
Redmine - Feature #18037

default status per workflow

2014-10-06 13:13 - diafza diafza

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Default status should really be defined as part of a workflow and not globally

as workflow could be configured to not allow any status, which would clash with the default status.

Related issues:

Is duplicate of Redmine - Feature #5816: New issue initial status should be s... Closed 2010-07-05

History

#1 - 2014-10-06 13:20 - diafza diafza

creates a defect where if you have completely separate statuses for different trackers, the tracker without the default in its workflow, cant set any of its

other statuses?

#2 - 2014-10-07 04:16 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category set to Issues workflow

#3 - 2017-12-30 05:16 - Go MAEDA

- Is duplicate of Feature #5816: New issue initial status should be settable in workflow added

#4 - 2017-12-30 05:17 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #5816 (Redmine 3.2.0).
